System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.Runtime.InteropServices.ComVisible(true)

A visual designer uses a value to indicate which aspects of the property or event should be examined and saved.

Specifies the visibility a property has to the design-time serializer.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.DesignerSerializationVisibility To be added

  The code generator produces code for the contents of the object, rather than for the object itself.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.DesignerSerializationVisibility To be added

  The code generator does not produce code for the object.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.DesignerSerializationVisibility To be added

  The code generator produces code for the object.